Re: Pilotes Nvidia

Le
Tonio
anisometropie a écrit :
> Bonjour,
>
>
Bo njour,
> je viens de me compiler un noyau dont j'ai pris les sources sur
> kernel.org(j'aurais peut être du les prendre dans la unstable)
>
> je dois vous avouer que c'est la première que j'y arrive !!
> (d'habitude j'ai systématiquement un kernel panic au demarrage, mais
> habituellement je prend la .config que je trouve dans /boot, à savoir la
> config du noyau fourni par debian, et je fais mes modifs. cette fois
> ci j'ai
> laissé les choix par défaut (je ne saurais vous dire si ça change quoi
> que
> ce soit))
> quoiqu'il en soit j'ai mon 2.6.30 tout neuf,
Si tu n'as fait aucune modification et que tu souhaites juste avoir un
noyau plus récent, pourquoi ne pas installer simplement le 2.6.30 de
lenny-backports :
http://packages.debian.org/lenny-backports/linux-image-2.6-amd64
ou celui de sid ?
> mais j'ai plus les pilotes
> nvidia.
> j'ai pris les sources depuis la sid
> dans le paquet nvidia-kernel-source
>
> - squeeze
> (testing)<http://packages.debian.org/squeeze/nvidia-kernel-source>(kernel):
>
> NVIDIA binary kernel module source [
> *non-free*]
> 173.14.09-5: amd64 i386
> - sid (unstable)
> <http://packages.debian.org/sid/nvidia-kernel-source>(kernel): NVIDIA
> binary kernel module source [
> *non-free*]
> 185.18.14-2: amd64 i386
>
> au passage je comprend pas pourquoi ils nous mettent un paquet aussi
> vieux
> dans la testing.
>
> un module-assistant plus tard, mon paquet installé, *modprobe nvidia*,
> *lsmod
> |grep nvidia* voit bien module. je vérifie bien que dans xorg.conf il y a
> bien le pilote nvidia.
>
> pourtant je relance mon kdm, et écran noir !
> je verifie en tentant un *X*
> et la il me dit tout simplement qu'il n'y a pas de pilote nvidia. là
> je ne
> vois pas où est l'erreur
>
> et vous ?
>
>
Personnellement je récupère à chaque fois les drivers sur le site
nvidia, et je compile après avoir récupéré les headers adéquats

Antoine


P.S : Désolé pour le reply, mal réveillé


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
anisometropie
Le #19790621
--001636a7d93f510e0f046f1e9061
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 20 juillet 2009 09:41, Tonio
anisometropie a écrit :

Bonjour,





Bo njour,

je viens de me compiler un noyau dont j'ai pris les sources sur
kernel.org(j'aurais peut être du les prendre dans la unstable)

je dois vous avouer que c'est la première que j'y arrive !!
(d'habitude j'ai systématiquement un kernel panic au demarrage, mai s
habituellement je prend la .config que je trouve dans /boot, à savo ir la
config du noyau fourni par debian, et je fais mes modifs. cette fois ci
j'ai
laissé les choix par défaut (je ne saurais vous dire si ç a change quoi que
ce soit))
quoiqu'il en soit j'ai mon 2.6.30 tout neuf,



Si tu n'as fait aucune modification et que tu souhaites juste avoir un
noyau plus récent, pourquoi ne pas installer simplement le 2.6.30 de
lenny-backports :
http://packages.debian.org/lenny-backports/linux-image-2.6-amd64
ou celui de sid ?



enfait si j'ai fait des modifs mais cette fois ci en partant des régla ges
par défaut au lieu de copier le .config depuis le /boot
d'ailleurs j'ai enlevé les 2 modules relatifs à nvidia au moment de la
configuration du noyau, vu que j'ajoute moi même le module nvidia par la
suite. je me demande si ça ne vient pas de là.


mais j'ai plus les pilotes
nvidia.
j'ai pris les sources depuis la sid
dans le paquet nvidia-kernel-source

- squeeze (testing)<
http://packages.debian.org/squeeze/nvidia-kernel-source>(kernel):
NVIDIA binary kernel module source [
*non-free*]
173.14.09-5: amd64 i386
- sid (unstable)
binary kernel module source [
*non-free*]
185.18.14-2: amd64 i386

au passage je comprend pas pourquoi ils nous mettent un paquet aussi vie ux
dans la testing.

un module-assistant plus tard, mon paquet installé, *modprobe nvidi a*,
*lsmod
|grep nvidia* voit bien module. je vérifie bien que dans xorg.conf il y a
bien le pilote nvidia.

pourtant je relance mon kdm, et écran noir !
je verifie en tentant un *X*
et la il me dit tout simplement qu'il n'y a pas de pilote nvidia. là   je ne
vois pas où est l'erreur

et vous ?





Personnellement je récupère à chaque fois les drivers sur le site nvidia,
et je compile après avoir récupéré les headers adà ©quats...



je ne savais pas qu'il y avait des sources sur leur site. Avant je
récupérais l'installeur qui mâchait tout le travail, mais à chaque mise à
jour de Xorg il fallait relancer l'installation du pilote, sinon plus
d'acceleration graphique

--001636a7d93f510e0f046f1e9061
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

anisometropie a écrit :<br>
Bonjour,<br>
<br>
 <br>
</blockquote>
Bo njour,<div><div></div><div class="h5"><br>
je viens de me compiler un noyau dont j&#39;ai pris les sources sur<br>
<br>
je dois vous avouer que c&#39;est la première que j&#39;y arrive !!<br >
(d&#39;habitude j&#39;ai systématiquement un kernel panic au demarrage , mais<br>
habituellement je prend la .config que je trouve dans /boot, à savoir la<br>
config du noyau fourni par debian, et je fais mes modifs. cette fois ci j&# 39;ai<br>
laissé les choix par défaut (je ne saurais vous dire si ça c hange quoi que<br>
ce soit))<br>
quoiqu&#39;il en soit j&#39;ai mon 2.6.30 tout neuf, <br>
</blockquote>
Si tu n&#39;as fait aucune modification et que tu souhaites juste avoir un noyau plus récent, pourquoi ne pas installer simplement le 2.6.30 de l enny-backports :<br>
ou celui de sid ? mais j&#39;ai plus les pilotes<br>
nvidia.<br>
j&#39;ai pris les sources depuis la sid<br>
dans le paquet  nvidia-kernel-source<br>
<br>
  - squeeze (testing)&lt; NVIDIA binary kernel module source [<br>
  *non-free*]<br>
  173.14.09-5: amd64 i386<br>
  - sid (unstable)<br>
&lt; binary kernel module source [<br>
  *non-free*]<br>
  185.18.14-2: amd64 i386<br>
<br>
au passage je comprend pas pourquoi ils nous mettent un paquet aussi vieux< br>
dans la testing.<br>
<br>
un module-assistant plus tard, mon paquet installé, *modprobe nvidia*, *lsmod<br>
|grep nvidia* voit bien module. je vérifie bien que dans xorg.conf il y a<br>
bien le  pilote nvidia.<br>
<br>
pourtant je relance mon kdm, et écran noir !<br>
je verifie en tentant un *X*<br>
et la il me dit tout simplement qu&#39;il n&#39;y a pas de pilote nvidia. l à je ne<br>
vois pas où est l&#39;erreur<br>
<br>
et vous ?<br>
<br>
 <br>
</blockquote>
Personnellement je récupère à chaque fois les drivers sur le site nvidia, et je compile après avoir récupéré les he aders adéquats... </div></div><br>

--001636a7d93f510e0f046f1e9061--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Tonio
Le #19790841
anisometropie a écrit :
Le 20 juillet 2009 09:41, Tonio

anisometropie a écrit :


Bonjour,






Bo njour,

je viens de me compiler un noyau dont j'ai pris les sources sur

kernel.org(j'aurais peut être du les prendre dans la unstable)

je dois vous avouer que c'est la première que j'y arrive !!
(d'habitude j'ai systématiquement un kernel panic au demarrage, mais
habituellement je prend la .config que je trouve dans /boot, à savoir la
config du noyau fourni par debian, et je fais mes modifs. cette fois ci
j'ai
laissé les choix par défaut (je ne saurais vous dire si ça change quoi que
ce soit))
quoiqu'il en soit j'ai mon 2.6.30 tout neuf,




Si tu n'as fait aucune modification et que tu souhaites juste avoir un
noyau plus récent, pourquoi ne pas installer simplement le 2.6.30 de
lenny-backports :
http://packages.debian.org/lenny-backports/linux-image-2.6-amd64
ou celui de sid ?




enfait si j'ai fait des modifs mais cette fois ci en partant des réglages
par défaut au lieu de copier le .config depuis le /boot
d'ailleurs j'ai enlevé les 2 modules relatifs à nvidia au moment de la
configuration du noyau, vu que j'ajoute moi même le module nvidia par la
suite. je me demande si ça ne vient pas de là.




Je ne sais pas trop pour le retrait des deux modules. A tester.
Par contre le "make oldconfig" n'est il plus valable pour tenir compte,
lors de la compilation, des nouveautés d'un noyau récent tout en
conservant les options définies pour l'ancien noyau ?
mais j'ai plus les pilotes

nvidia.
j'ai pris les sources depuis la sid
dans le paquet nvidia-kernel-source

- squeeze (testing)<
http://packages.debian.org/squeeze/nvidia-kernel-source>(kernel):
NVIDIA binary kernel module source [
*non-free*]
173.14.09-5: amd64 i386
- sid (unstable)
binary kernel module source [
*non-free*]
185.18.14-2: amd64 i386

au passage je comprend pas pourquoi ils nous mettent un paquet aussi vieux
dans la testing.

un module-assistant plus tard, mon paquet installé, *modprobe nvidia*,
*lsmod
|grep nvidia* voit bien module. je vérifie bien que dans xorg.conf il y a
bien le pilote nvidia.

pourtant je relance mon kdm, et écran noir !
je verifie en tentant un *X*
et la il me dit tout simplement qu'il n'y a pas de pilote nvidia. là je ne
vois pas où est l'erreur

et vous ?






Personnellement je récupère à chaque fois les drivers sur le site nvidia,
et je compile après avoir récupéré les headers adéquats...




je ne savais pas qu'il y avait des sources sur leur site. Avant je
récupérais l'installeur qui mâchait tout le travail, mais à chaque mise à
jour de Xorg il fallait relancer l'installation du pilote, sinon plus
d'acceleration graphique




C'est bien de l'installateur dont je parlais qui mâche effectivement le
travail (sauf quand le compilateur ne correspond pas à celui utilisé
pour le noyau, d'où mon abus de langage), et qui pose problème à chaque
mise à jour de xorg.




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
anisometropie
Le #19790931
--0016369205b3ce0937046f1f5aba
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 20 juillet 2009 10:09, Vincent Lefevre
On 2009-07-20 09:41:30 +0200, Tonio wrote:
> Personnellement je récupère à chaque fois les drivers su r le site
> nvidia, et je compile après avoir récupéré les head ers adéquats...

Je fais ça sur une de mes machines. Le problème, c'est qu'à   chaque
upgrade de noyau ou même si je veux repasser à un noyau plus an cien
(puisque plusieurs noyaux sont installés simultanément sur la
machine), il faut réinstaller les drivers. Quelqu'un aurait une
solution pour éviter cela?




Pour ça il faut prendre le paquet nvidia-glx, mais ce pilote n'est pas à
jour dans la testing.



--
Vincent Lefèvre 100% accessible validated (X)HTML - Blog: Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS





--0016369205b3ce0937046f1f5aba
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div class="im">On 2009-07-20 09:41:30 +0200, Tonio wrote:<br>
&gt; Personnellement je récupère à chaque fois les drivers s ur le site<br>
&gt; nvidia, et je compile après avoir récupéré les hea ders adéquats...<br>
<br>
upgrade de noyau ou même si je veux repasser à un noyau plus anci en<br>
(puisque plusieurs noyaux sont installés simultanément sur la<br>
machine), il faut réinstaller les drivers. Quelqu&#39;un aurait une<br >
solution pour éviter cela? <br>
<font color="#888888"><br>
--<br>
Vincent Lefèvre &lt; 100% accessible validated (X)HTML - Blog: &lt; Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)<br>
</font><div><div></div><div class="h5"><br>
--<br>
Lisez la FAQ de la liste avant de poser une question :<br>
``spam&#39;&#39; dans vos champs &quot;From&quot; et &quot;Reply-To:&quot;< br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS <br>
</div></div></blockquote></div><br>

--0016369205b3ce0937046f1f5aba--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Vincent Lefevre
Le #19790921
On 2009-07-20 09:41:30 +0200, Tonio wrote:
Personnellement je récupère à chaque fois les drivers sur le site
nvidia, et je compile après avoir récupéré les headers adéquats...



Je fais ça sur une de mes machines. Le problème, c'est qu'à chaque
upgrade de noyau ou même si je veux repasser à un noyau plus ancien
(puisque plusieurs noyaux sont installés simultanément sur la
machine), il faut réinstaller les drivers. Quelqu'un aurait une
solution pour éviter cela?

--
Vincent Lefèvre 100% accessible validated (X)HTML - Blog: Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Vincent Lefevre
Le #19792561
On 2009-07-20 10:59:24 +0200, anisometropie wrote:
Le 20 juillet 2009 10:09, Vincent Lefevre > Je fais ça sur une de mes machines. Le problème, c'est qu'à chaque
> upgrade de noyau ou même si je veux repasser à un noyau plus ancien
> (puisque plusieurs noyaux sont installés simultanément sur la
> machine), il faut réinstaller les drivers. Quelqu'un aurait une
> solution pour éviter cela?

Pour ça il faut prendre le paquet nvidia-glx, mais ce pilote n'est pas à
jour dans la testing.



Il dépend de nvidia-kernel-185.18.14, qui apparemment n'existe pas!
Et les nvidia-kernel-* ne sont pas à jour dans unstable!!!

--
Vincent Lefèvre 100% accessible validated (X)HTML - Blog: Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
serge
Le #19792681
Le Monday 20 July 2009 13:04:35 Vincent Lefevre, vous avez écrit :
On 2009-07-20 10:59:24 +0200, anisometropie wrote:
> Le 20 juillet 2009 10:09, Vincent Lefevre > > Je fais ça sur une de mes machines. Le problème, c'est qu'à cha que
> > upgrade de noyau ou même si je veux repasser à un noyau plus anci en
> > (puisque plusieurs noyaux sont installés simultanément sur la
> > machine), il faut réinstaller les drivers. Quelqu'un aurait une
> > solution pour éviter cela?
>
> Pour ça il faut prendre le paquet nvidia-glx, mais ce pilote n'est pa s à
> jour dans la testing.

Il dépend de nvidia-kernel-185.18.14, qui apparemment n'existe pas!
Et les nvidia-kernel-* ne sont pas à jour dans unstable!!!

--
Vincent Lefèvre 100% accessible validated (X)HTML - Blog: Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)



* nvidia-kernel: dépendances et tutti quanti:

* Avec Konqueror:
% kfmclient openURL deb:nvidia-kernel

--
(o_
(/)_
S e r g e

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
anisometropie
Le #19792671
--0016e6587530d12b16046f230a60
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Le 20 juillet 2009 13:04, Vincent Lefevre
On 2009-07-20 10:59:24 +0200, anisometropie wrote:
> Le 20 juillet 2009 10:09, Vincent Lefevre > > Je fais ça sur une de mes machines. Le problème, c'est qu' à chaque
> > upgrade de noyau ou même si je veux repasser à un noyau plu s ancien
> > (puisque plusieurs noyaux sont installés simultanément sur la
> > machine), il faut réinstaller les drivers. Quelqu'un aurait une
> > solution pour éviter cela?
>
> Pour ça il faut prendre le paquet nvidia-glx, mais ce pilote n'est pas à
> jour dans la testing.

Il dépend de nvidia-kernel-185.18.14, qui apparemment n'existe pas!
Et les nvidia-kernel-* ne sont pas à jour dans unstable!!!




dans sid tu as ce paquet qui *est* à jour
nvidia-kernel-source
NVIDIA
binary kernel module source
mais celà revient à mon problème initial, j'ai compilé le module dont les
sources étaient dans ce paquet, mais le pilote n'est pas vu par Xorg,
quoique le module soit pourtant bien dans lsmod.




--
Vincent Lefèvre 100% accessible validated (X)HTML - Blog: Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS





--0016e6587530d12b16046f230a60
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div class="im">On 2009-07-20 10:59:24 +0200, anisometropie wrote:<br>
&gt; Le 20 juillet 2009 10:09, Vincent Lefevre &lt; &gt; &gt; upgrade de noyau ou même si je veux repasser à un noyau plus ancien<br>
&gt; &gt; (puisque plusieurs noyaux sont installés simultanément sur la<br>
&gt; &gt; machine), il faut réinstaller les drivers. Quelqu&#39;un aur ait une<br>
&gt; &gt; solution pour éviter cela?<br>
&gt;<br>
&gt; Pour ça il faut prendre le paquet nvidia-glx, mais ce pilote n&#3 9;est pas à<br>
&gt; jour dans la testing.<br>
<br>
Et les nvidia-kernel-* ne sont pas à jour dans unstable!!! (&gt;= 185.18.14)
<font color="#888888"><br>
--<br>
100% accessible validated (X)HTML - Blog: &lt; Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)<br>
<br>
--<br>
Lisez la FAQ de la liste avant de poser une question :<br>
``spam&#39;&#39; dans vos champs &quot;From&quot; et &quot;Reply-To:&quot;< br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS <br>
</div></div></blockquote></div><br>

--0016e6587530d12b16046f230a60--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
serge
Le #19792891
Le Monday 20 July 2009 15:23:22 anisometropie, vous avez écrit :
Le 20 juillet 2009 13:04, Vincent Lefevre > On 2009-07-20 10:59:24 +0200, anisometropie wrote:
> > Le 20 juillet 2009 10:09, Vincent Lefevre > > > Je fais ça sur une de mes machines. Le problème, c'est qu'à c haque
> > > upgrade de noyau ou même si je veux repasser à un noyau plus an cien
> > > (puisque plusieurs noyaux sont installés simultanément sur la
> > > machine), il faut réinstaller les drivers. Quelqu'un aurait une
> > > solution pour éviter cela?
> >
> > Pour ça il faut prendre le paquet nvidia-glx, mais ce pilote n'est pas
> > à jour dans la testing.
>
> Il dépend de nvidia-kernel-185.18.14, qui apparemment n'existe pas!
> Et les nvidia-kernel-* ne sont pas à jour dans unstable!!!

dans sid tu as ce paquet qui *est* à jour
nvidia-kernel-source
NVIDIA
binary kernel module source
mais celà revient à mon problème initial, j'ai compilé le module dont les
sources étaient dans ce paquet, mais le pilote n'est pas vu par Xorg,
quoique le module soit pourtant bien dans lsmod.

> --
> Vincent Lefèvre > 100% accessible validated (X)HTML - Blog: > Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)
>
> --
> Lisez la FAQ de la liste avant de poser une question :
> http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
> ``spam'' dans vos champs "From" et "Reply-To:"
>
> Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
> vers
> En cas de soucis, contactez EN ANGLAIS




A la page possibilité de télécharger le paquet au format 'deb' mais aussi de
télécharger les sources et diff pour Debian:

[nvidia-graphics-drivers_185.18.14.orig.tar.gz]
[nvidia-graphics-drivers_185.18.14-2.diff.gz]

pour compilé avec les options 'debian' le driver NVidia en gardant les so urces
de ton kernel, tu auras un paquet 'debian' adapter.



--
(o_
(/)_
S e r g e

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Vincent Lefevre
Le #19795791
On 2009-07-20 15:23:22 +0200, anisometropie wrote:
Le 20 juillet 2009 13:04, Vincent Lefevre > Il dépend de nvidia-kernel-185.18.14, qui apparemment n'existe pas!
> Et les nvidia-kernel-* ne sont pas à jour dans unstable!!!

dans sid tu as ce paquet qui *est* à jour
nvidia-kernel-source
NVIDIA
binary kernel module source



Ah, OK, le paquet a besoin d'être compilé, ce qui se fait en
installant nvidia-kernel-source.

mais celà revient à mon problème initial, j'ai compilé le module dont les
sources étaient dans ce paquet, mais le pilote n'est pas vu par Xorg,
quoique le module soit pourtant bien dans lsmod.



Il me semble que ce sont deux choses différentes. Regarde toujours
s'il y a des erreurs dans "/var/log/Xorg.0.log".

--
Vincent Lefèvre 100% accessible validated (X)HTML - Blog: Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme